/*     2335495 : 셀 설정      */
.cell_option__2335495__ {display:table;width:100%}
.cell_option__2335495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2335495__ {padding: 0 0 40px;}
}

@media (min-width:1024px){
	.col__2335495__ {padding:0 40px 0 0;}
}

/*     2335425 : 번호 입력형 타이틀      */
.number_title__2335425__ ul{list-style:none;margin:0;padding:0;}
.number_title__2335425__ li{display:inline-block;vertical-align:middle;}
.number_title__2335425__ span{
	display:inline-block;width:60px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2335425__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2335425__.style_35 p{font-size:18px;}
.number_title__2335425__.style_40 p{font-size:22px;}
.number_title__2335425__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2335425__ span{font-size:18px;}
}

@media (max-width:500px){
	.number_title__2335425__ li{display: flex; align-items: center;}
.number_title__2335425__ span {padding: 3px 8px;}
}

/*     2335435 : 공백      */
.solid_line__2335435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2335435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2335435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2335435__ {height:30px}
}

/*     2335445 : 한줄 텍스트      */
.text__2335445__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2335445__ p a {color:#000000; text-decoration:none;}

/*     2335455 : BLANK 컨텐츠      */
.blank__2335455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__2335455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2335455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2335455__ {height:14px}
}

/*     2335465 : 실선      */
.solid_line__2335465__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2335465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2335465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2335465__ {height:0px}
}

/*     2335475 : BLANK 컨텐츠      */
.blank__2335475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.blank__2335475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2335475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2335475__ {height:16px}
}

/*     2335485 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2335485__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__2335485__ ul li {display:table; margin-top:10px; font-size:16px; line-height:1.4em;}
.text_list__2335485__ ul li:first-child {margin-top:0;}
.text_list__2335485__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__2335485__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__2335485__ ul li p {
	display:table-cell; font-weight:normal; color:#444; letter-spacing:0; vertical-align:middle;
}

.text_list__2335485__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2335485__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2335485__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2335485__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2335485__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2335525 : 공백      */
.solid_line__2335525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__2335525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2335525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2335525__ {height:40px}
}

/*     2335535 : 한줄 텍스트      */
.text__2335535__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2335535__ p a {color:#000000; text-decoration:none;}

/*     2335545 : BLANK 컨텐츠      */
.blank__2335545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__2335545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2335545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2335545__ {height:14px}
}

/*     2335555 : 실선      */
.solid_line__2335555__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2335555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2335555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2335555__ {height:0px}
}

/*     2335565 : BLANK 컨텐츠      */
.blank__2335565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.blank__2335565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2335565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2335565__ {height:16px}
}

/*     2335575 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2335575__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__2335575__ ul li {display:table; margin-top:10px; font-size:16px; line-height:1.4em;}
.text_list__2335575__ ul li:first-child {margin-top:0;}
.text_list__2335575__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__2335575__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__2335575__ ul li p {
	display:table-cell; font-weight:normal; color:#444; letter-spacing:0; vertical-align:middle;
}

.text_list__2335575__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2335575__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2335575__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2335575__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2335575__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2335505 : 막대 그래프 type1      */
.vertical_graph__2335505__wrap{border: 1px solid #dedede; padding:50px 20px 20px 40px;}
.vertical_graph__2335505__{position:relative;border-bottom:1px solid #dddddd;border-left:1px solid #dddddd;}
.vertical_graph__2335505__ .vertical_graph__2335505__max{position:absolute;left:-25px;top:-40px;width:50px;line-height:40px;color:#444;text-align:center; font-size: 13px;}
.vertical_graph__2335505__list{display:table;width:100%;height:200px;margin:0;padding:0;list-style:none;table-layout:fixed;}
.vertical_graph__2335505__list > li{display:table-cell;height:100%;padding:0 10px;vertical-align:bottom;text-align:center;font-size:0;}
.vertical_graph__2335505__list > li > div{display:table;position:relative;width:100%;vertical-align:bottom;}
.vertical_graph__2335505__list > li > div span{display:block;color:#444;font-size:14px;}
.vertical_graph__2335505__list > li > div > span.title{position:absolute;left:0;top:100%;width:100%;line-height:40px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.vertical_graph__2335505__list > li > div > span.value{display:table-cell;width:100%;vertical-align:bottom;}
.vertical_graph__2335505__list > li > div > span.value:before{content:'';display:block;height:0;border:1px solid #dddddd;border-bottom:none;box-sizing:border-box;background:#e07c11;}
.vertical_graph__2335505__list > li > div.on > span.value:before{height:100%;}
.vertical_graph__2335505__list > li > div > span.value span{position:absolute;bottom:100%;left:0;width:100%;line-height:40px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.vertical_graph__2335505__title{margin:40px 0 0;color:#444;font-size:15px;text-align:center; font-weight: bold;}

@media (min-width:1024px) and (max-width:1080px){
.vertical_graph__2335505__wrap{padding:50px 10px 20px 35px;}
}

